html {
    border: none;
    padding: 0 0;
    margin: 0 0;
}

body {
    font-family: 'Noto Sans', sans-serif;
    font-size: 13px;
    color: #333;
    border: none;
    padding: 0 0;
    margin: 0 0;
}

a:focus {
    outline: none;
}

h1, h2, h3 {
    font-family: 'Noto Serif', serif;
}

h2 {
    font-size: 22px;
    font-weight: normal;
    color: #212c62;
}

.red {
    color: #AA191B;
}

.label {
    color: #333;
}

.row .col-md-12.page-header {
    margin-top: 20px;
    margin-left: 15px;
    margin-right: -15px;
    padding-left: 0;
}

.navbar-header {
    height: 100px;
    float: none;
    background:url(../images/header_bg.jpg) no-repeat top center #212c62;
}

.navbar-default .navbar-toggle {
    background-color: #fff;
    border: 1px solid #AA191B;
}

    .navbar-default .navbar-toggle .icon-bar {
        background-color: #AA191B;
    }

.navbar-collapse {
    padding-left: 0;
    padding-right: 0;
    font-size: 14px;
    font-weight: bold;
    background: #AA191B;
}
.failure-box{
     margin:0 auto;
    margin-top:40px;
    text-align:center;
    padding:15px;
    line-height:20px;
    margin-bottom:40px;
}
    .failure-box p {
        margin-bottom:0;
    }

@media (min-width:767px) {
.navbar-nav 
{
	height:39px;
}
}

.navbar-default .navbar-nav > li > a {
    color: #fff;
}

    .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
        color: #fff;
        text-decoration: none;
    }

    .navbar-default .navbar-nav > li > a:hover {
        background: #fff;
        color: #aa191b;
        border: none;
    }

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > li.current > a {
    background: #fff;
    color: #aa191b;
    border: none;
}

.navbar-default .navbar-nav > li > a:hover {
    color: #aa191b;
}

.navbar {
    border-radius: 0;
    margin-bottom: 0;
    border: none;
}

.navbar-brand {
    padding: 0;
    padding-top: 10px;
    height: auto;
    line-height: normal;
}

.banner {
    background: url(../images/banner_bg.gif) repeat-x;
}

.jumbotron {
    padding: 0 0;
    background-color: transparent;
}

.banner .jumbotron {
    margin-bottom: 0;
}

.jumbotron .container {
    background: url(../images/banner_main_img1.jpg) no-repeat 15px top;
    color: #333;
}

.jumbotron h1 {
    font-size: 44px;
    font-weight: bold;
    color: #212c62;
    margin-top: 37px;
    margin-bottom: 0;
    text-transform: uppercase;
}

.jumbotron h3 {
    font-size: 26px;
    font-weight: bold;
    color: #aa191b;
    text-transform: uppercase;
    margin: 0 0 30px 0;
}

.banner_cont {
    padding: 0 0 20px 25px;
}

.jumbotron p {
    font-size: 14px;
    font-weight: bold;
}

.jumbotron .button_link {
    display: block;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    width: 100%;
    text-align: center;
    line-height: 50px;
}

.button_link.red {
    /*background:#aa191b; first change 
    background: #579C0B; second change */
      border: 1px solid #579C0B;
  color: rgba(255,255,255,1);
  background: -webkit-linear-gradient(90deg, #579C0B 0, rgba(124,188,10,1) 100%);
  background: -moz-linear-gradient(0deg, #579C0B 0, rgba(124,188,10,1) 100%);
  background: linear-gradient(0deg, #579C0B 0, rgba(124,188,10,1) 100%);
  filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#7bbb0a', endColorstr='#599e0b');
 -webkit-box-shadow: 0 0 1px 0 rgba(255,255,255,0.58) inset, 0 1px 0 0 rgba(255,255,255,0.4) inset, 0 0 0 4px rgba(255,255,255,1) ;
    box-shadow: 0 0 1px 0 rgba(255,255,255,0.58) inset, 0 1px 0 0 rgba(255,255,255,0.4) inset, 0 0 0 4px rgba(255,255,255,1) ;
  text-shadow: 1px 1px 1px rgba(0,0,0,0.2) ;

}

    .button_link.red:hover, .button_link.red:active, .button_link.red:focus {
        text-decoration: none;
        background: -webkit-linear-gradient(90deg, #417501 0, rgba(120,175,0,1) 100%);
          background: -moz-linear-gradient(0deg, #417501 0, rgba(120,175,0,1) 100%);
          background: linear-gradient(0deg, #417501 0, rgba(120,175,0,1) 100%);
          filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#76ad00', endColorstr='#447801');

    }

.button_link.blue {
    /*background: #212c62; */
    background: #aaaaaa;
}

    .button_link.blue:hover {
       /* background: #223592;*/
       background: #888888;
        text-decoration: none;
        color: #fff;
    }

.services_table .row {
    padding-top: 6px;
    padding-bottom: 6px;
}

    .services_table .row .col-md-3 {
        text-align: center;
        padding-left: 0;
        padding-right: 0;
    }

    .services_table .row .col-md-6 {
        padding-right: 0;
    }

.services_table .button_link {
    width: 90%;
}

.lft_padd_10 {
    padding-left: 10px;
}

.col-md-3 .services_head {
    padding: 13px 0;
    text-align: center;
    line-height: 15px;
    border-left: 1px solid #fff;
    background: #ecebec;
    font-size: 13px;
    color: #aa191b;
    font-weight: bold;
}

.col-md-6 .services_head {
    padding: 19px 0 19px 15px;
    background: #ecebec;
    font-size: 13px;
    color: #aa191b;
    font-weight: bold;
}

.button_link {
    display: inline-block;
    font-size: 15px;
    font-weight: bold;
    color: #fff;
    text-decoration: none;
    text-align: center;
    line-height: 40px;
}

.official_dv {
    margin-top: 20px;
}

.bulleted_list {
    margin: 10px 0 20px 75px;
    padding: 0 0;
    font-size: 14px;
    font-style: italic;
}

    .bulleted_list li {
        padding: 10px 30px 0;
        list-style: none;
        list-style-type: none;
        list-style-image: url(../images/bullet.png);
    }

img {
    max-width: 100%;
}

aside .col_heading {
    background: #999;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    line-height: 40px;
    padding-left: 10px;
}

.aside_cont {
    background: #f4f4f4;
    padding: 20px 10px 15px;
    margin-bottom: 20px;
    font-size: 12px;
}

aside form label {
    font-weight: bold;
    margin-bottom: 6px;
}

aside form input[type=text], aside form input[type=password] {
    background: #fff;
    padding: 6px;
    line-height: 14px;
    border: 1px solid #ddd;
    width: 100%;
}

input[type=submit] {
    line-height: 38px;
    text-align: center;
    font-weight: bold;
    color: #fff;
    background: #aa191b;
    border: 0;
    display: inline-block;
    padding: 0 15px;
}

.red_small_link {
    color: #aa191b;
    text-decoration: underline;
}

    .red_small_link:hover {
        text-decoration: none;
    }

.btn:focus, .btn-primary:focus, .btn-primary:active {
    color: #fff;
    background-color: #AA191B;
}

.btn-primary {
    color: #FFF;
    background-color: #AA191B;
    border-radius: 0;
    border: none;
}

    .btn-primary:hover {
        background-color: #82090b;
    }

    .btn-primary.disabled, .btn-primary[disabled], fieldset[disabled] .btn-primary, .btn-primary.disabled:hover, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary:hover, .btn-primary.disabled:focus, .btn-primary[disabled]:focus, fieldset[disabled] .btn-primary:focus, .btn-primary.disabled:active, .btn-primary[disabled]:active, fieldset[disabled] .btn-primary:active, .btn-primary.disabled.active, .btn-primary.active[disabled], fieldset[disabled] .btn-primary.active {
        background-color: #AA191B;
        border-radius: 0;
        border: none;
    }

.btn-info {
    color: #FFF;
    background-color: #212c62;
    border: none;
    border-radius: 0;
}

    .btn-info:hover, .btn-info:focus, .btn-info:active, .btn-info.active, .open > .dropdown-toggle.btn-info {
        color: #FFF;
        background-color: #223592;
        border: none;
        border-radius: 0;
    }

.left-mar30 {
    margin-left: 30px;
}

.line-height-norm {
    line-height: normal !important;
}

.link-pointer {
    cursor: pointer;
}

.sorry-page-cont {
    margin-top: 50px;
    font-size: 14px;
}
.contact-header{
    border-bottom: none !important;
}
.div-input-group{
    display: block !important;
}
.contact-form{
    background:#F4F4F4;
    display: inline-block;
    border: 1px solid #DDDDDD;
}
.contact-form .control-label{
    background: none !important;
    padding: 10px 0px;
}
.contact-from-header{
    background: none repeat scroll 0 0 #999;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    line-height: 40px;
    padding-left: 10px;
    clear: both;
}
.contact-left, .contact-right{
    float: left;
}
.contact-left {
    width: 73%;
    padding-right: 30px;
}
.contact-right {
    width: 27%;
}

.contact-right .aside_cont{
    display: inline-block;
    width: 100%;
    padding: 10px 20px 25px;
    border: 1px solid #DDDDDD;
}
.exe-cust{
    font-style: italic;
    color:#707070;
}
.contact-right .col_heading{
    font-size: 16px;
}
.btn-submit-new, .btn-SubmitRef {
    -webkit-box-sizing: content-box;
    padding: 5px 0px 5px 0px !important;
    box-sizing: content-box;
    cursor: pointer;
    border: 1px solid #57B600 !important;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    -ms-border-radius: 10px;
    /*font: normal normal bold 14px/normal "Open Sans", Helvetica, sans-serif; */
    font-size: 16px !important;
    font-weight: 900;
    font-family: "Open Sans", Helvetica, sans-serif;
    color: #ffffff !important;
    -o-text-overflow: clip;
    text-overflow: clip;
    background:  -webkit-linear-gradient(-90deg, #a4db0d 0, #57B600 100%) !important;
    background: -moz-linear-gradient(180deg, #a4db0d 0, #57B600 100%) !important;
    background: linear-gradient(180deg, #a4db0d 0, #57B600 100%) !important;
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#a4db0d', endColorstr='#57B600');
    background-position: 50% 50%;
    -webkit-background-origin: padding-box;
    background-origin: padding-box;
    -webkit-background-clip: border-box;
    background-clip: border-box;
    -webkit-background-size: auto auto;
    background-size: auto auto;
    -webkit-box-shadow: 0 1px 0 0 rgba(255,255,255,0.5) inset;
    box-shadow: 0 1px 0 0 rgba(255,255,255,0.5) inset;
    text-shadow: -1px -1px 0 rgba(0,0,0,0.2);
    text-transform: uppercase;
    float: right;
}

    .btn-submit-new:hover, .btn-SubmitRef:hover{
        border: 1px solid #4b9600 !important;
        background: -webkit-linear-gradient(-90deg, #8ed100 0, #4b9600 100%) !important;
        background: -moz-linear-gradient(180deg, #8ed100 0, #4b9600 100%) !important;
        background: linear-gradient(180deg, #8ed100 0, #4b9600 100%) !important;
        filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#8ed100', endColorstr='#4b9600');
        background-position: 50% 50%;
        -webkit-background-origin: padding-box;
        background-origin: padding-box;
        -webkit-background-clip: border-box;
        background-clip: border-box;
        -webkit-background-size: auto auto;
        background-size: auto auto;
        color: #ffffff !important;
        text-decoration: none;
    }


.btn-SubmitRef{
     -webkit-box-sizing: content-box;
    /*-moz-box-sizing: class="support css-value">content-box; */
    /*padding: 8px 15px; */
    padding: 0px 15px !important;
    box-sizing: content-box;
    cursor: pointer;
    border: 1px solid #57B600 !important;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    -moz-border-radius: 10px;
    -o-border-radius: 10px;
    -ms-border-radius: 10px;
    /*font: normal normal bold 14px/normal "Open Sans", Helvetica, sans-serif; */
    font-size: 14px !important;
    font-weight: 900;
    font-family: "Open Sans", Helvetica, sans-serif;
    color: #ffffff !important;
    -o-text-overflow: clip;
    text-overflow: clip;
    background:  -webkit-linear-gradient(-90deg, #a4db0d 0, #57B600 100%) !important;
    background: -moz-linear-gradient(180deg, #a4db0d 0, #57B600 100%) !important;
    background: linear-gradient(180deg, #a4db0d 0, #57B600 100%) !important;
    background-position: 50% 50%;
    -webkit-background-origin: padding-box;
    background-origin: padding-box;
    -webkit-background-clip: border-box;
    background-clip: border-box;
    -webkit-background-size: auto auto;
    background-size: auto auto;
    -webkit-box-shadow: 0 1px 0 0 rgba(255,255,255,0.5) inset;
    box-shadow: 0 1px 0 0 rgba(255,255,255,0.5) inset;
    text-shadow: -1px -1px 0 rgba(0,0,0,0.2);
    text-transform: uppercase;
    float: right;
    line-height: 30px;
    margin-top: 15px;
}
.npad{
    padding: 9px 10px 0px 20px !important;
}
.npad-right{
    padding: 9px 20px 0px 10px !important;
}
.npad-full{
    padding: 9px 20px 0px 20px !important;
}
@media (max-width:480px) {
    .contact-left{
        width: 100%;
        padding: 0px;
    }
    .contact-right{
        width: 100%;
        clear: both;

    }
}
@media (max-width:767px) {
    .npad, .npad-right, .npad-full{
        padding: 9px 20px 0px 20px !important;
    }
}
/* apply now----------------------------------------------------------------- */

.form-horizontal .has-feedback .form-control-feedback {
    right: -15px;
}

.apply_now_cont .form-group label.col-lg-5 {
    line-height: 34px;
}

.form-horizontal .has-feedback .date i.form-control-feedback {
    right: -30px;
}

.apply_now_cont {
    margin-top: 2px;
}

    .apply_now_cont h5, .apply_now_cont h4 {
        margin-bottom: 20px;
    }

    .apply_now_cont .form-group {
        /*margin:0 0 20px 0;*/
        margin: 0 0 10px 0;
    }

.bord-btm {
    border-bottom: 1px solid #eee;
    margin-bottom: 20px;
}

.phone-number .area-code {
    padding-right: 0;
}

.phone-number .phn-num {
    padding-left: 0;
}

.apply_now_cont .radio-inline {
    margin-top: -12px;
    margin-right: 20px;
    padding-left: 10px;
}

.apply_now_cont .checkbox {
    margin-left: 20px;
}

.apply_now_cont .btn-lg, .apply_now_cont input[type="submit"].btn-lg {
    text-shadow: 1px 1px 2px #000;
    padding: 12px 15px;
    font-size: 18px;
    line-height: 1.5;
    border-radius: 3px;
outline: none !important;
}

.page-header {
    border-bottom: 1px solid #eee;
    margin: 40px 15px 20px;
    padding-bottom: 9px;
}

.btn-lg:hover, .btn-lg:focus {
    color: #fff;
}

.pay_table h4 {
    display: inline-block;
}

.apply_edit_link {
    background: #aa191b;
    color: #fff;
    font-size: 12px;
    text-decoration: none;
    display: inline-block;
    padding: 4px 5px;
    float: right;
    margin: 10px 0;
}

    .apply_edit_link:hover {
        color: #fff;
        text-decoration: none;
    }

.col-lg-10 .col-lg-offset-1 .pay_table {
    margin: 0 !important;
}

.tabl_bor {
    border: 1px solid #ddd;
    font-weight: bold;
}

    .tabl_bor td {
        vertical-align: middle;
    }

        .tabl_bor td span.txt-normal {
            font-weight: normal;
        }

    .tabl_bor .radio {
        margin-left: 20px;
        top: 0px;
        left: 0px;
        /*width: 504px; */
    }

    .tabl_bor .tabl_head {
        background: #eee;
    }

.form-group .date_lists {
    padding-right: 0;
    width: 28% !important;
    float: left;
}

.form-group .date_lists1 {
    padding-left: 0;
    width: 28% !important;
    float: right !important;
}

.date_lists i {
    display: none !important;
}

.conf_pay_right {
    /*border-left:1px solid #ddd;*/
}

.strikethru {
    text-decoration: line-through;
}

.tabl_bor td.top-pad20 {
    padding-top: 20px !important;
}

.highlighted_row {
    background: #ffdd3c;
}

.apply_now_cont .btn-big {
    padding: 12px 50px !important;
    display: inline-block;
}

.left-pad-0 {
    padding-left: 0 !important;
}

.right-pad-0 {
    padding-right: 0 !important;
}

.marital-status {
    padding-top: 7px;
}

.apply_now_cont .checkbox.left-mar30 input[type="checkbox"] {
    position: relative;
}
.verify-txt
{
	width: 47% !important
	}
	.home-charges-head
	{
		 padding: 12px 0 11px 15px !important;}

@media (max-width:599px) {
    .form-horizontal .form-group {
        margin-right: -15px;
        margin-left: -15px;
    }

    .area-code {
        padding-right: 15px !important;
        margin-bottom: 5px;
    }

    .phn-num {
        padding-left: 15px !important;
    }

    .empty-label {
        display: none;
    }

    .apply_now_cont .checkbox {
        margin-left: 22px;
    }

    .form-horizontal .has-feedback .form-control-feedback {
        right: -10px;
    }

    .form-horizontal .has-feedback .date i.form-control-feedback {
        right: -25px;
    }

    .form-group .date_lists {
        padding-right: 15px;
        width: 100% !important;
        float: none;
        margin-bottom: 5px;
    }

    .form-group .date_lists1 {
        padding-left: 15px;
        width: 100% !important;
        float: none;
    }

    .conf_pay_right {
        border-left: none;
    }
    .verify-txt
{
	width: 100% !important;
	}
}

@media (min-width:600px) {
    .apply_now_cont .form-group .col-lg-5, .apply_chkboxes .col-lg-5 {
        width: 41.6667%;
        float: left;
    }

    .apply_now_cont .form-group .col-lg-6, .apply_chkboxes .col-lg-6 {
        width: 50%;
        float: left;
    }

    .phone-number .phn-num {
        padding-left: 0px;
    }

    .apply_now_cont .form-group .col-lg-7 {
        width: 58.3333%;
        float: left;
    }
}

@media (min-width:768px) {
    .apply_now_cont .form-horizontal .col-lg-6 {
        float: left;
        width: 50%;
    }

    .has-feedback .form-control {
        /*padding-right: 20px !important; */
        padding-right: 5px !important;
    }
}

@media (min-width:768px) and (max-width:979px) {
    .jumbotron .container {
        background: url('../images/banner_main_img1.jpg') no-repeat scroll 10px -508px transparent !important;
        color: #333;
    }

    .banner {
        background: url('../images/banner_bg_sm.gif') repeat-x scroll 0% 0% transparent !important;
    }

        .banner h1 {
            font-size: 28px !important;
            margin-top: 15px;
        }

    .jumbotron h3 {
        margin-bottom: 5px !important;
    }

    .jumbotron p {
        margin-bottom: 5px !important;
    }

    .banner_cont {
        padding: 0px 0px 5px 25px !important;
    }

    .aside_cont label {
        float: left;
        width: 20%;
    }

    .aside_cont p.tablet-fix {
        float: right;
        width: 80%;
        padding-right: 25%;
    }
}

/* footer----------------------------------------------------------------- */
footer {
    margin-top: 40px;
    font-size: 12px;
    color: #fff;
}

    footer a {
        color: #fff;
        text-decoration: none;
    }

        footer a:hover {
            color: #fff;
            text-decoration: underline;
        }

.footer_top {
    background: #999;
    padding: 10px 0;
}

    .footer_top, .footer_top a, .footer_top a:hover {
        color: #cccccc;
    }

.footer-text {
    margin-top: 20px;
}

.text-right h2 {
    margin-bottom: 0;
    margin-top: 10px;
}

.text-right img {
    position: relative;
    right: 145px;
}

.footer_logo {
    font-size: 26px;
    text-decoration: none;
}

    .footer_logo:hover {
        color: #aa191b;
        text-decoration: none;
    }

    .footer_logo .sml_txt {
        font-size: 12px;
    }

.copyright {
    background: #797979;
    padding: 12px 0;
}

/* media queries-------------------------------------------------------------------------------------- */
@media (min-width:768px) {
    body {
        padding: 0 0;
        margin: 0 0;
    }

    .container {
        width: 750px;
    }

    .navbar-nav > li > a {
        padding: 10px 14px;
        color: #FFF;
        line-height: normal;
    }

    a.navbar-brand {
        /*width:80%;*/
        outline: none !important;
    }

    .navbar-brand:hover, .navbar-brand:focus {
        outline: none;
    }

    .navbar-fixed-top {
        position: relative;
    }

    .jumbotron .container {
        background: url(../images/banner_main_img1.jpg) no-repeat 10px -280px;
        color: #333;
    }

    .banner h1 {
        font-size: 35px;
        margin-top: 15px;
    }

    .banner {
        background-size: contain;
    }

    .jumbotron h3 {
        font-size: 20px;
        margin-top: 0;
        margin-bottom: 20px;
    }

    .banner_cont .col-md-6 {
        width: 50%;
        float: left;
    }

    .services_table {
        padding-right: 15px;
    }

        .services_table .col-md-6, .services_table .col-md-3 {
            float: left;
        }

        .services_table .col-md-6 {
            width: 50%;
        }

        .services_table .col-md-3 {
            width: 25%;
        }

    .row .col-md-12.page-header {
        margin-top: 20px;
        margin-left: 15px;
        margin-right: -15px;
        padding-left: 0;
        width: 97%;
    }

    .form-group .col-lg-4 {
        width: 33.33333333%;
        float: left;
    }

    .form-group .col-lg-3 {
        width: 33.33333333%;
        float: left;
    }

    .apply_now_cont .col-lg-6.left-pad-0 {
        width: 50%;
        float: left;
    }

    .apply_now_cont .col-lg-6.text-right.right-pad-0 {
        width: 50%;
        float: right;
    }

    footer .col-lg-7 {
        float: left;
        width: 58.33333333%;
    }

    footer .col-lg-5 {
        float: left;
        width: 41.66666667%;
    }
}

@media (min-width:980px) {
    .banner h1 {
        font-size: 31px;
        margin-top: 48px;
    }

    .jumbotron h3 {
        font-size: 20px;
        margin-top: 0px;
        margin-bottom: 25px;
    }

    .container {
        width: 960px;
    }

    .jumbotron .container {
        background: url('../images/banner_main_img1.jpg') no-repeat scroll 10px 0 transparent;
        color: #333;
        height: 280px;
    }

    .dv_visa_left {
        width: 50%;
    }

    .dv_visa_right {
        margin-top: 20px;
        width: 50%;
    }

    .cont_left {
        width: 75%;
    }

    .col-lg-9 {
        width: 75%;
        float: left;
    }

    aside.col-lg-3 {
        width: 25%;
        margin-left: 0;
    }

    .col-lg-3 {
        width: 25%;
        float: left;
    }

    .services_table .row.head {
        padding-top: 0;
    }
}

@media (min-width:1200px) {
    .container {
        width: 992px;
    }

    .navbar-nav > li > a {
        padding: 10px 30px;
        color: #fff;
        line-height: normal;
    }
}

@media (max-width:767px) {
    h2 {
        font-size: 18px;
    }

    .container {
        width: 100% !important;
    }

    .navbar-brand {
        width: 98%;
        height: 100px;
        padding-top: 40px;
        display: block;
        float: none;
        text-align: center;
    }

    .navbar-header {
        border-bottom: 40px solid #AA191B;
        height: 140px;
    }

    .navbar-toggle {
        margin: 3px 0;
    }

    .navbar-default .navbar-collapse, .navbar-default .navbar-form {
        border-color: transparent;
    }

    .nav > li {
        border-bottom: 1px solid transparent;
    }

    .bulleted_list {
        margin-left: 40px;
    }

    .navbar-brand img {
        width: auto;
        max-width: 100%;
    }

    .jumbotron h1 {
        font-size: 28px;
        margin-top: 15px;
    }

    .jumbotron h3 {
        font-size: 20px;
        margin-bottom: 20px;
    }

    .jumbotron .col-md-6 {
        width: 70%;
    }

    .jumbotron .banner_cont .col-md-6 {
        width: 50%;
        float: left;
    }

    .jumbotron .button_link {
        font-size: 12px;
        line-height: 35px;
    }

    .banner_cont {
        padding: 0px 0px 15px;
    }

    .navbar-collapse.in, .collapsing {
        position: absolute;
        left: 0;
        top: 140px;
        z-index: 999999;
        width: 100%;
    }

    .jumbotron .container {
        background: url('../images/banner_main_img1.jpg') no-repeat scroll 0 -280px transparent;
        color: #333;
    }

    .services_table .col-md-6 {
        width: 40%;
        float: left;
        font-size: 11px;
    }

    .services_table .col-md-3 {
        width: 30%;
        float: left;
        font-size: 11px;
    }

    .col-md-3 .services_head {
        font-size: 10px;
        padding: 10px 5px;
        line-height: 12px;
        height: 55px;
    }

    .col-md-6 .services_head {
        font-size: 10px;
        padding: 17px 0 17px 15px;
        height: 55px;
    }

    .services_table .col-md-3.last {
        padding-right: 15px;
    }

    .services_table .button_link {
        font-size: 12px;
    }

    .bulleted_list li {
        padding: 10px 10px 0px;
    }

    h2 {
        margin-top: 0px;
    }

    .banner .jumbotron {
        margin-bottom: 20px;
    }
    /*{
		margin-top:20px;
		margin-left:15px;
		margin-right:-15px;
		padding-left:0;
		width:97%;
	}*/
    .page-header {
        margin: 20px 0px;
        padding-left: 15px;
    }

    .footer_top {
        padding: 20px 0;
        color: #cccccc;
    }

        .footer_top .text-right, .copyright, .copyright .text-right {
            text-align: center;
        }

    .footer-text {
        margin-top: 0px;
    }

    .text-right {
        text-align: center;
    }

    footer {
        margin-top: 0;
    }

    .footer_top .text-right {
        margin-top: 10px;
    }

    .copyright .text-right {
        text-align: center;
        margin-top: 5px;
    }

    .text-right img {
        position: relative;
        right: 0px !important;
    }
}

@media (max-width:429px) {

    .jumbotron h1, .jumbotron h3 {
        margin: 5px 0 5px;
    }
}

@media (max-width:500px) {
    .date_lists1, .date_lists {
        width: 58% !important;
        margin-bottom: 2px;
        float: right;
        padding-left: 15px;
        padding-right: 15px;
        font-size: 12px !important;
    }

    .jumbotron .container {
        background: none;
    }

    .jumbotron h3 {
        display: none;
    }

    .navbar-header {
        border-bottom: 40px solid #AA191B;
        height: 120px;
    }

    .navbar-brand {
        height: 80px;
        padding-top: 30px;
    }

    .jumbotron .col-md-6 {
        width: 100%;
        float: none;
    }

        .jumbotron .col-md-6 h1 {
            font-size: 20px;
        }

    .jumbotron p {
        font-size: 10px;
    }

        .jumbotron p br {
            display: none;
        }

    .navbar-collapse.in, .collapsing {
        top: 120px;
    }

    .col-lg-6.left-pad-0 {
        text-align: center;
        margin-bottom: 10px;
    }

    .col-lg-6.text-right.right-pad-0 {
        text-align: center;
        padding-left: 0;
        padding-right: 15px !important;
    }
}


/* home page charges table css*/
.charges-header, .charges-row {
    border: 1px solid #dddddd;
}

    .charges-header th, .charges-row td {
        padding: 8px !important;
    }

.tbl-header, .tbl-value {
    font-weight: bold;
}

.charges-header {
    background: #EEEEEE;
}

.charges-row-active {
    background: #FDDB4A;
}

.charges-best {
    color: #A6081F;
    font-weight: bold;
}

.charges-strikout {
    text-decoration: line-through;
    font-weight: bold;
    color: #82080b;
}

.tbl-charges th, .tbl-charges td {
    vertical-align: middle !important;
}
/* end of home page charges table css */




/* 100% secure css */
.main-right-content {
    padding-left: 30px !important;
}

.right-content-header {
    background: none repeat scroll 0 0 #AA191B;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    line-height: 30px;
    padding-left: 15px;
}

.right-content {
    text-align: center;
    border: 1px solid #dddddd;
    padding: 15px;
    background: #F4F4F4;
}

    .right-content p {
        margin-bottom: 10px;
    }

.we-accept {
    font-size: 11px;
}

@media (max-width:991px) {
    .main-right-content {
        display: none;
    }
}

@media (max-width:980px) {
    .break {
        display: none;
    }

    .text-right img {
        position: relative;
        right: 102px;
    }
}
/* end of 100% secure css */
/* payment Page*/
.plans {
    margin-top:40px;
    /*margin-bottom:40px;*/
}
.single-plan, .double-plan, .unlimited-plan{
    padding-left:0;
    padding-right:0;
    position:relative;
}
.double-plan{
    box-shadow: 0px 5px 30px rgba(0,0,0,0.2);
    margin:-20px 0;
    z-index:50;
    position:relative;
}
.double-plan-badge{
     background: url("../images/badge_plan.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 33px;
    position: absolute;
    right: -6px;
    top: 37px;
    width: 133px;
    z-index: 51;
}
.btn-green {
    padding: 8px 45px !important;
    box-sizing: content-box;
    cursor: pointer;
    border: 1px solid #57B600 !important;
    border-radius: 10px;
    font-size: 16px !important;
    font-weight: 900;
    font-family: "Open Sans",Helvetica,sans-serif;
    color: #FFF !important;
    text-overflow: clip;
    background:linear-gradient(180deg, #A4DB0D 0px, #57B600 100%) repeat scroll 0% 0% transparent !important;
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#A4DB0D', endColorstr='#57B600');
    zoom: 1;
    box-shadow:  0px 1px 0px 0px rgba(255, 255, 255, 0.5) inset, 0px 4px 10px 0 rgba(0, 0, 0, 0.5);
    text-shadow: -1px -1px 0px rgba(0, 0, 0, 0.2);
    text-transform: uppercase;
}
.btn-green:hover, .btn-green:focus {
    background:linear-gradient(180deg, #82c709 0px, #3ca601 100%) repeat scroll 0% 0% transparent !important;
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#82c709', endColorstr='#3ca601');
     border: 1px solid #3ca601 !important;
}
.single-plan h3, .double-plan h3, .unlimited-plan h3 {
    background: none repeat scroll 0 0 #4d96cd;
    color: #fff;
    font-family: "Noto Sans",sans-serif;
    font-size: 22px;
    font-weight: bold;
    line-height: 50px;
    margin: 0;
    text-align: center;
    text-transform: uppercase;
}
.single-plan h4, .double-plan h4, .unlimited-plan h4 {
     background-image: url("../images/dollar_img.gif");
    background-position: left 14px;
    background-repeat: no-repeat;
    color: #7c7c7c;
    display: inline-block;
    font-family: "Noto Sans",sans-serif;
    font-size: 45px;
    font-weight: bold;
    line-height: 55px;
    padding-left: 13px;
    position: relative;
    text-align: center;
    margin-bottom:0;
}
.double-plan-price {
    background:#4d96cd;
}
.double-plan h3{
    background:#0068b8;
}
.double-plan h4 {
   background-image: url("../images/double_plan_dollar.png");
    color: #fff;
    line-height:80px;
    font-size:70px;
    background-position:left 20px;
}
.pay-box-features{
    background:#f4f4f4;
    padding:10px 0;
}
.pay-feature {
    color: #7c7c7c;
    line-height: 25px;
    padding-left: 85px;
}
.pay-feature-double{
    color:#000;
}
.pay-feature1 {
    background:url(../images/clock_icon.png)no-repeat 60px;
}
.pay-feature2 {
    background:url(../images/cat_icon.png)no-repeat 60px;
}
.pay-feature3 {
    background:url(../images/star_icon.png)no-repeat 60px;
}
.pay-feature4 {
    background:url(../images/heart_icon.png)no-repeat 60px;
    border:none;
}
.pay-plan-btn {
   background:#f4f4f4;
   padding-bottom:20px;
   text-align:center; 
}
.pay-plan-btn1{
    background:#0068b8;
    padding:16px 0;
   text-align:center; 
}
.btn-pay {
    padding: 8px 45px !important;
    box-sizing: content-box;
    cursor: pointer;
    border: 1px solid #007cce !important;
    border-radius: 10px;
    font-size: 16px !important;
    font-weight: 900;
    font-family: "Open Sans",Helvetica,sans-serif;
    color: #FFF !important;
    text-overflow: clip;
    background: linear-gradient(180deg, #4db0e2 0px, #007cce 100%) repeat scroll 0% 0% transparent !important;
     filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#4db0e2', endColorstr='#007cce');
    zoom: 1;
    box-shadow: 0px 1px 0px 0px rgba(255, 255, 255, 0.5) inset;
    text-shadow: -1px -1px 0px rgba(0, 0, 0, 0.2);
    text-transform: uppercase;
}
.btn-pay:hover, .btn-pay:focus {
    background:linear-gradient(180deg, #41a4d6 0px, #0174bd 100%) repeat scroll 0% 0% transparent !important;
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#41a4d6', endColorstr='#0174bd');
    border: 1px solid #0176c2 !important;
}
.single-plan h4 span.subtxt, .double-plan h4 span.subtxt, .unlimited-plan h4 span.subtxt {
    font-size:18px;
    display:inline-block;
    margin-top:-36px;
    line-height:26px;
  }
.selected-plan {
     background: none repeat scroll 0 0 #434343;
    color: #fff;
    font-size: 14px;
    line-height: 30px;
    text-align: center;
}
.selected-plan span{
    display:inline-block;
    background:url(../images/selected_tick.png) no-repeat left;
    padding-left:30px;
    margin-left:-30px;
}
.secure-card {
    margin-top:10px;
}
.conf_pay_right h4, .secure-card h4 {
    font-size: 20px;
    font-weight: bold;
    line-height: 26px;
}

.conf_pay_right label, .secure-card label, .form-horizontal label {
    text-align: right;
    background: #F4F4F4;
}

.radio-inline, .checkbox, .radio {
    background: transparent !important;
    text-align: left !important;
}

.secure-card small {
    font-size: 12px;
}
.payment-card-list {
    text-align: center;
    float: left;
}

.payment-card-list img {
    margin-bottom: 2px;
}

.card-list-dropdown {
    display: none;
}
.off_25 {
    position:absolute;
    left:-15px;
    top:48px;
    width:107px;
    height:69px;
    background:url(../images/25_off.png) no-repeat center top;
    z-index:51;
}
.off_50 {
    position:absolute;
    left:-15px;
    top:48px;
    width:107px;
    height:69px;
    background:url(../images/50_off.png) no-repeat center top;
    z-index:51;
}
.original-price{
    text-decoration:line-through;
    color:#7C7C7C;
    margin-bottom:0;
     padding-bottom:10px;
}
.double-plan .original-price{
    color:#fff;
    margin-top:-10px;
    padding-bottom:15px;
}
/* end of payment Page*/

@media (max-width:768px) {

    .payment-card-list {
        display: none;
    }

    .card-list-dropdown {
        display: block !important;
    }

        .card-list-dropdown img {
            margin-top: 5px;
        }
.footer_logo {
        font-size: 21px !important;
    }

 
}

@media (max-width:599px) {
    .conf_pay_right label, .secure-card label, .form-horizontal label {
        width: 100% !important;
        text-align: left;
    }
   
}
@media (max-width:767px) {
     .single-plan, .double-plan, .unlimited-plan{
        margin-bottom:20px;
    }
        .double-plan{
        z-index:1;
        margin-top:0;
    }
        .payment-tabs li {
        text-align: center;
        width: 160px!important;
        margin-bottom:-3px;
    }
        .nav-tabs > li.active > a{
            padding: 10px 7px !important;
        }
}
body, html {
    overflow-x: hidden;
}

.btn-proceed {
    background: url('../images/proceed.png') no-repeat transparent !important;
    width: 150px;
    height: 40px;
    border: none;
}

.btn-submit {
    background: url('../images/submit.png') no-repeat transparent !important;
    border: none;
    width: 128px;
    height: 40px;
}

    .btn-submit:hover {
        background: url('../images/submit.png') 0px -40px no-repeat transparent !important;
        border: none;
    }

    .btn-next-step {
    background: url('../images/next-step.png') no-repeat transparent !important;
    border: none;
    width: 150px;
    height: 40px;
}

    .btn-next-step:hover {
        background: url('../images/next-step.png') 0px -40px no-repeat transparent !important;
        border: none;
    }

.dtpwidth {
    width: 31.5% !important;
    float: left;
    margin-right: 3px;
}

.btn-process-payment {
    background: url('../images/process-payment.png') no-repeat transparent !important;
    width: 220px;
    height: 40px;
    border: none;
    float:none;
    clear:both;
   
}

    .btn-process-payment:hover {
        background: url('../images/process-payment.png') 0px -40px no-repeat transparent !important;
        border: none;
    }

.start-reg, .start-reg:hover {
    color: #333333;
    text-decoration: none;
}

.btnPhoto-upload {
    background: #579c0b !important;
}

.day i, .month i {
    display: none !important;
}


.day select, .month select, .year select {
    padding-right: 0px !important;
}

#ddlNumberofchildren, .details-title {
    padding: 6px 0px;
    width: 29%;
}

.married label, .married input {
    position: relative;
    top: 5px;
}

.agree {

}

@media (min-width:768px) {
    .day, .month, .year {
        padding-right: 0px !important;
        width: 32% !important;
    }

        .year i {
            right: -33px !important;
        }


    .btn-process-payment {
          margin-right: 12% !important;
    }
    .agree {
    margin-left: 33% !important;
}


}

@media (max-width:600px) {
    .radio-inline {
        position: relative;
        top: -10px;
        margin-left: 20px;
        padding-left: 0px !important;
    }

    .married label {
        position: relative;
        top: -5px;
    }
  .payment-button   {
	float:none !important;
    clear:both;
    margin-left:0!important;
    text-align: center!important;
}
}

@media (max-width:768px) {
     .btn-process-payment {
        margin-right: 0px;
    }

    .agree {
        margin-left: 0px !important;
        text-align: center !important; 
        float: none;
    }

    .payment-button 
    {
	    float:none !important;
        clear:both;
        margin-left: 31.6667%;
        text-align: left;
    }
    .pay-feature1 {
        background: url('../images/clock_icon.png') no-repeat scroll 35px center transparent;
    }
    .pay-feature {
        color: #7C7C7C;
        line-height: 25px;
        padding-left: 55px;
    }
}
.faq-div p {
    margin-bottom: 30px !important;
}

.payment-button 
{
	float:none !important;
    clear:both;
}
#fraud 
{
	border-top:solid 1px #eee;
	padding-top:10px;
	margin-top:20px;
	clear:both;
	text-align:center;
	color:#666;
	font-style:italic;
}
.payment-tabs a {
    font-style: italic;
    color: #999999; 
    padding: 10px 15px !important;
    font-size: 12px;
}
.payment-tabs {
    
}

.payment-tabs li{
    text-align: center;
    width: 170px;
    
}

.contactNo{

}
.phoneCountry i, .areaCode i{
    display:none !important;
}
.areaCode {
    padding: 0px;
}
.phnNum{
    padding-left: 0px;

}
@media all and (max-width: 767px) {
    .phoneCountry, .phnNum{width: 100% !important;}
.areaCode , .phnNum{
    padding-left: 15px;
    padding-right: 15px;
}
}